class SupportMailer < ApplicationMailer
  default from: 'noreply@sml.mx'

  def contact_support(params, user)
    @user = user
    @error_descriptor = params[:error_descriptor]
    @comments = params[:comments]
    @usertype = params[:usertype]
    @sucursal = params[:sucursal]
    mail(to: Rails.application.config.support_mails, subject: 'Soporte Técnico POS Boutique') do |format|
      format.html
    end
  end
end
